/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.enterprise.context.RequestScoped;
import javax.faces.bean.ManagedBean;
import javax.inject.Inject;

/**
 *
 * @author Administrator
 */
@ManagedBean
@RequestScoped
public class CustomerInput {

    /**
     * Creates a new instance of CustomerInput
     */
    public CustomerInput() {
    }
    @Inject
    private Customer costomer;

    public Customer getCostomer() {
        return costomer;
    }

   

   
}
